<!-- <div class="layout-block">
    <div class="search-form eight-column">
        <form class="clearfix" id="form-filter" *ngIf="searchForm" [formGroup]="searchForm" (ngSubmit)="search()">
            <div class="form-group">
                <label>User name</label>
                <input type="text" class="form-control" formControlName="name" tabindex="1" />
            </div>
            <div class="form-group">
                <label>Issue Today</label>
                <input type="text" class="form-control" formControlName="issueToday" tabindex="1" />
            </div>
            <div class="form-group">
                <label>Work time(h)</label>
                <input type="text" class="form-control" formControlName="workTime" tabindex="1" />
            </div>
            <div class="btn-toolbar pull-left margin-top23">
                <button type="button" class="btn btn-outline gray" (click)="reset()" tabindex="4">
                    <i class="icon-close"></i>Làm Trống
                </button>
                <button type="submit" class="btn btn-outline blue" tabindex="3">
                    <i class="icon-magnifier"></i>Tìm Kiếm
                </button>
            </div>
        </form>
    </div>
</div> -->

<div class="clearfix"></div>
<div class="area-block clearfix">
    <div class="panel">
        <div class="panel-body">
            <div class="filter clearfix table-list-head">
                <div class="form-inline pull-left">
                    <label>Hiển Thị:</label>
                    <select [(ngModel)]="perPage" (change)="onPageSizeChanged($event)" class="form-control"
                        tabindex="20">
                        <option value="20" selected>20</option>
                        <option value="30">30</option>
                        <option value="40">40</option>
                        <option value="50">50</option>
                    </select>
                </div>
            </div>
            <div class="table-style2 clearfix table-responsive">
                <table id="datatable-responsive" class="table table-striped table-bordered responsive no-wrap"
                    cellspacing="0" width="100%">
                    <thead>
                        <tr>
                            <th>Tên người dùng</th>
                            <th>Vấn đề hôm nay</th>
                            <th>Thời gian làm việc(h)</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr *ngFor="let item of dataList">
                            <td>{{ item.name }}</td>
                            <td>{{ item.issueToday }}</td>
                            <td>{{ item.workTime }}</td>
                        </tr>
                    </tbody>
                </table>
                <p *ngIf="dataList.length==0">Chưa có dữ liệu</p>
            </div>
            <div class="list-bottom">
                <div class="pull-left" *ngIf="userPermission['VIEW-REPORT-MODULE-DAILY-EXPORT']">
                        <directive-export 
                        [printerAPIUrl]="printerAPIUrl" 
                        ></directive-export>
                </div>
                <div class="pull-right">
                    <wms-pagination [perPage]="perPage" (pageChange)="pageChange($event)" [pagingData]="pagination">
                    </wms-pagination>
                </div>
            </div>
        </div>
    </div>
</div>